批量创建账户
curl --request POST \
--url https://api.aisa.one/apis/v1/apollo/accounts/bulk_create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"accounts": "<string>",
"append_label_names": "<string>",
"run_dedupe": true
}
'import requests
url = "https://api.aisa.one/apis/v1/apollo/accounts/bulk_create"
payload = {
"accounts": "<string>",
"append_label_names": "<string>",
"run_dedupe": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({accounts: '<string>', append_label_names: '<string>', run_dedupe: true})
};
fetch('https://api.aisa.one/apis/v1/apollo/accounts/bulk_create', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created_accounts": "<string>",
"created_accounts[].id": "<string>",
"created_accounts[].name": "<string>",
"created_accounts[].domain": "<string>",
"created_accounts[].team_id": "<string>",
"created_accounts[].owner_id": "<string>",
"created_accounts[].account_stage_id": "<string>",
"created_accounts[].phone": "<string>",
"created_accounts[].created_at": "<string>",
"created_accounts[].updated_at": "<string>",
"existing_accounts": "<string>",
"existing_accounts[].id": "<string>",
"existing_accounts[].name": "<string>",
"existing_accounts[].domain": "<string>",
"existing_accounts[].team_id": "<string>",
"existing_accounts[].owner_id": "<string>",
"existing_accounts[].account_stage_id": "<string>",
"existing_accounts[].phone": "<string>",
"existing_accounts[].created_at": "<string>",
"existing_accounts[].updated_at": "<string>"
}账户
批量创建账户
批量创建账户。
POST
https://api.aisa.one/apis/v1
/
apollo
/
accounts
/
bulk_create
批量创建账户
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
响应
成功响应
此请求中创建的账户
账户 ID
账户名称
账户域名
团队 ID
所有者 ID
账户阶段 ID
电话号码
创建时间戳
更新时间戳
已存在的账户(去重匹配项)
账户 ID
账户名称
账户域名
团队 ID
所有者 ID
账户阶段 ID
电话号码
创建时间戳
更新时间戳
⌘I